@charset "utf-8"; 

html {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}


body
{
	padding:5px;
	padding-top:8px;
	background:url(../images/layout/mainbackground2_top.gif) 50% 0 no-repeat;
	background-color:#e5e9f1;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.5em;
	min-width:960px;
}


#wrapper {
		width:940px;
		padding-bottom:4px;
	background-image: url(../images/layout/mainbackground_bottom_final.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	margin:auto;
	
	}
	

#mainarea
{
	width:900px;
margin:auto;
	padding:10px;
	text-align:left;
	background-color:#FFFFFF;
	border-right:1px solid #cccccc;
	border-left:1px solid #cccccc;
}

* html #mainarea {
width:922px;
wid\th:900px;
}



#maincontentarea
{
	width:900px;
background-color:#FFFFFF;
border:1px solid #cccccc;

}

* html #maincontentarea {
width:902px;
wid\th:900px;
}


h1, h2, h3, h4, h5 {
padding:0px;
margin:0px;
}


a {
color:#000000;
}

a:hover {
color:#002c72;
}



#header_pic1
{
	width:900px;
	height:50px;
	background-image:url(../images/layout/newheader_01.gif);
	background-repeat:no-repeat;
}


#header_picleft
{
	float:left;
	display:inline;
width:586px;
	height:250px;		
border:none;
	padding:0px;
	margin:0px;
	overflow:hidden;
}
/*

#header_picleft .inside {
display:inline;
}
*/


#header_picleft .mod_coverpicture {
	width:586px;
	height:250px;	
	border:none;
	padding:0px;
	margin:0px;
		overflow:hidden;

}


#header_picright
{
	width:314px;
	height:250px;
	float:right;
	background-image:url(../images/layout/hopperheader_03.jpg);
	background-repeat:no-repeat;
	font-size:12px;
	display:inline;
	
}

#header_picright .inside
{
	margin:20px 35px 0px 35px;
}


#header_picright .formbody {
display:inline;
}


#header_picright H4, #tophead H4 {
margin:0px;
padding:0px;
font-size:12px;
}




#separator
{
	height:35px;
	background-color:#ffffff;
	background-image:url(../images/layout/newheader_04.gif);
	background-repeat:no-repeat;
	background-attachment:scroll;
}


#navpfad {
padding-left:23px;
padding-top:8px;
font-size:12px;
}

#contentholder {
background-color:#FFFFFF;
}



#splash #contentholder {
background-color:#cccccc;
background-image:url(../images/layout/bg_nav_hp.gif);
background-repeat:no-repeat;
background-position:left top;
}


#left
{
	width:270px;
	float:left;
	display: inline;

}

#left .inside {
padding-left:20px;

}


#left #navigation {
margin-left:3px;
}

#left #navwrapper_top {
background-image:url(../images/layout/nav_bg_top.gif);
background-attachment:scroll;
background-position:top left;
background-repeat:no-repeat;
width:250px;
height:11px;
}

#left #navwrapper {
background-image:url(../images/layout/nav_bg_middle.gif);
background-attachment:scroll;
background-position:top left;
background-repeat:repeat-y;
width:250px;
}


#left #navwrapper_bottom {
background-image:url(../images/layout/nav_bg_bottom.gif);
background-attachment:scroll;
background-position:bottom left;
background-repeat:no-repeat;
width:250px;
height:9px;
}


#mainnav {

padding-top:5px;
padding-bottom:15px;
width:232px;
overflow:hidden;
}


* html #mainnav ul,
* html #mainnav li
{
	height:1px;
}


#mainnav ul, #mainnav ul p {
list-style-type:none;
padding: 0;
margin: 0;
font-size:12px;
font-weight:bold;
line-height:1.8em; /* set to value to generate "height" */
width:200px;
}




#mainnav ul li {
padding: 0;
margin: 0;
padding-left:0px;
color:#000000;
text-decoration:none;
font-size:12px;
font-weight:bold;
background-image:url("../images/layout/no_nav_subpoints_avail.gif");
	background-repeat:no-repeat;
	background-attachment:scroll;
	background-position:0px 6px;


}

#mainnav ul li.submenu {
background-image:url("../images/layout/nav_subpoints_avail.gif");
	background-repeat:no-repeat;
	background-attachment:scroll;
	background-position:0px 6px;
	
	
}

#mainnav ul.level_4, #mainnav ul.level_4 li {
display:none;
}



#mainnav ul li.active, #mainnav li.inactive.trail {
background-image:url("../images/layout/nav_current_subpoint_blue.gif");
	background-repeat:no-repeat;
	background-attachment:scroll;
	background-position:0px 6px;
	

}

#mainnav ul li:hover {
background-image:url("../images/layout/nav_current_subpoint_blue.gif");
	background-repeat:no-repeat;
	background-attachment:scroll;
	background-position:0px 6px;
}

#mainnav p.active {
font-weight:bold;
color:#002c72;
padding-left:20px;
}

#mainnav a {
color:#000000;
text-decoration:none;
display:block;
padding-left:20px;
}

#mainnav .level_1 a.trail, #mainnav .level_2 a.trail, #mainnav .level_3 a.trail {
font-weight:bold;
color:#002c72;
}


#mainnav a:hover {
font-weight:bold;
color:#002c72;
}


#left .level_1 li, #left .level_1 li {
margin-left:30px;

}



#left .level_2 li, #left .level_2 li {
margin-left:20px;
	width:150px;
	font-weight:normal;
}




#mainnav li.inactive ul, #mainnav ul.level_2 li.inactive ul.level_3  {
display:none;
}


#mainnav li.active ul, #mainnav li.inactive.trail ul, #mainnav li.active li.active ul, #mainnav li.active li.active li.inactive.trail ul, #mainnav ul.level_2 li.inactive.trail ul.level_3   {
display:block;
}



#mainnav li.active li.inactive.submenu li, #mainnav li.active li.inactive.submenu ul  {  /*hier noch die Level3 Sache rein! #mainnav li.active li.active li.inactive.submenu li, */
display:none;
}




#right
{
	width:613px;
	float:right;
	display:inline;
	background-image:url(../images/layout/maintextbackground2.gif);
	background-attachment:scroll;
	background-repeat:no-repeat;
}

#right_splash
{
	width:585px;
	height:395px;
	float:right;
	display:inline;
}

#splash #contentheader {
height:395px;
}


#maincontent
{
background-image:url(../images/layout/maintextbackground_bottom1.gif);
	background-repeat:no-repeat;
	background-attachment:scroll;
	background-position:bottom left;	
}



#maincontent .inside 
{
	width:515px;
	float:left;
	display:inline;
	margin-left:7px;
	margin-right:8px;
	padding-left:33px;
	padding-right:32px;
	padding-top:10px;
	padding-bottom:10px;
	margin-bottom:20px;	
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;

}

* html #maincontent .inside {
width:582px;
wid\th: 515px;
}


#maincontent h1 {
color:#002c72;
}

#maincontent h2 {
font-size:14px;
font-weight:bold;
}

#maincontent h3 {
font-size:12px;
font-weight:bold;
padding-top:10px;
padding-bottom:10px;
}

#maincontent .formbody {
width:500px;
}



#maintext_footer {
height:20px;
clear:both;
}


#foot_wrap {
width:900px;
padding-top:20px;
padding-bottom:20px;
background-image:url(../images/layout/bgtile.gif);
background-repeat:repeat;
border-top:1px solid #cccccc;
}

#foot 
{
	width:900px;
	overflow:visible;
	background :url(../images/layout/footerbackground3.png) 50% 0 no-repeat;
}

#foot .inside {
padding-top:20px;
padding-left:40px;
padding-right:40px;
padding-bottom:10px;
width:820px;
display:block;
}




#foot .footerbild {
	float:left;
	display: inline;
	width:90px; 
	font-size:11px;
	font-weight:bold;
	line-height:normal;
}

#foot .footerbild p {
display:block;
padding:0px;
margin:0px;
padding-left:5px;
}


.submit {
width:80px;
border:1px solid #002c72;
background-color:#FFFFFF;
color:#000000;
font-size:12px;
}

input.text {
width:150px;
border:1px solid #002c72;
background-color:#FFFFFF;
color:#000000;
font-size:12px;
}

input.radio, input.checkbox {
padding:0px;
border:1px solid #002c72;
}

input.captcha {
border:1px solid #002c72;
width:40px;
}

.formbody span.captcha_text {
display:inline;
}





h1 {
font-size:18px;
font-weight:bold;
padding-bottom:20px;
padding-top:30px;
}



/* nachrichten */
.layout_short {


margin-bottom:20px;
border-bottom:1px solid #eeeefe;

}



.layout_short .more a, .hpnews_wrap a {
text-decoration:none;
color:#002c72;
font-size:12px;
font-weight:bold;

} 




.pdf_link {
text-align:right;
padding:0px;
margin:0px;
margin-top:5px;
position:absolute;
right:30px;
width:50px;
}

.pdf_link a {
text-decoration:none;
color:#002c72;
font-size:12px;
font-weight:bold;

}




.radio_container span{
display:block;
}




.clear
{
	clear:both;
}


.bottomline {
padding:10px;
border-bottom:1px solid #9900cc;
}

.caption {
font-size:10px;
line-height:normal;
}




#main #navwrapper {
background-color:#0000FF;
}


.subnav {
height:24px;
}

* html .subnav {
height:22px;
hei\ght:24px;
}



.subnav ul, .subnav ul p {
list-style-type:none;
padding: 0px;
margin: 0px;
line-height:22px; /* set to value to generate "height"  war alles 1.8em*/

}




.subnav ul li {
padding: 0px;
margin: 0px;
padding-right:5px;
padding-left:5px;
margin-bottom:5px;
margin-right:5px;
color:#000000;
float:left;
display:inline;
text-decoration:none;
font-size:12px;
font-weight:bold;
border:1px solid #CCCCCC;
text-decoration:none;
/*line-height:1.8em; */
}


.subnav ul li a {
text-decoration:none;
}

.subnav ul li a:hover, .subnav ul li a.active, .subnav ul li a.trail  {
color:#002c72;
}

.subnav .level_2 ul, .subnav .level_2 li {
display:none;
}

.sub_subnav {
display:block;
padding-top:1px;
border-top:1px dotted #cccccc;

}

.sub_subnav  ul, .sub_subnav ul p {
list-style-type:none;
padding: 0px;
margin: 0px;
line-height:18px; /* set to value to generate "height" */
height:18px;


}

.sub_subnav ul li {
float:right;
border:none;
padding-right:0px;
margin-right:0px;
padding-left:15px;

}


.audiosample {
float:right;
width:200px;
display:inline;
}

.videosample {
float:left;
width:300px;
display:inline;
}


#left H4 {
font-size:12px;
font-weight:bold;
padding-top:20px;
}


.logo_splashpage {
margin-left:50px;
margin-top:10px;
margin-bottom:10px;
}

.highlight {
font-weight:bold;
}

.formbody span {
display:block;
}




#newsandevents_wrap {
border-top:7px solid #000066;
width:900px;
padding-top:10px;
padding-bottom:20px;
/*
background-image:url(../images/layout/bgtile.gif); */
background-repeat:repeat;
background-color:#ffffff;
}


#newsandevents_wrap .inside {
padding:10px;
width:880px;
display:block;
}

* html #newsandevents_wrap .inside {
width:900px;
wid\th:880px;

}

.hpnews_wrap .layout_short {
width:253px;
float:left;
display:inline;
/*
border: 1px solid #CCCCCC;
*/
padding:10px;
margin-left:10px;
margin-right:10px;
background-image:url(../images/layout/hp_news_bg_new.gif);
background-repeat:no-repeat;
/*
background-repeat:repeat-x;
*/
margin-bottom:0px;
border-bottom:none;
}


* html .hpnews_wrap  .layout_short {
width:273px;
wid\th:253px;
margin-right:9px;
}


#newsandevents_wrap h2 {
font-size:14px;
padding:0px;
margin:0px;
line-height:1.7em;
font-weight:bold;
}




#newsandevents_wrap h4 {
font-size:12px;
line-height:1.5em;
font-weight:bold;
}

#splash H1 {
padding:0px;
padding-bottom:10px;
padding-top:10px;
padding-left:20px;
margin:0px;
color:#002c72;
font-size:18px;
font-weight:bold;
}

#splash #left {


}



#splash #left #navwrapper_top {
background-image:none;
width:250px;
height:10px;
}

#splash #left #navwrapper {
background-image:none;
width:250px;
}


#splash #left #navwrapper_bottom {
background-image:none;
width:250px;
height:0px;
}

#right #navwrapper_top {
background-image:none;
width:1px;
height:1px;
}

#right #navwrapper_bottom {
background-image:none;
width:1px;
height:1px;
}

#splash #left H4 {

padding-top:0px;
}

#splash #left .text {
width:121px;
border:1px solid #002c72;
background-color:#FFFFFF;
color:#000000;
font-size:12px;
}

#splash #left .mod_form {
padding-left:29px;
padding-left:22px;
}

#splash #header_pic1
{
	width:900px;
	height:50px;
	background-image:url(../images/layout/newheader_02.gif);
	background-repeat:no-repeat;
}

#splash #left a {
color:#000000;
}

#splash #left a:hover {
color:#002c72;
}

#splash .mod_jw_imagerotator {
width:565px;
height:395px;
padding:0px;
margin:0px;
}



 .hpnews_wrap h2 a {
 text-decoration:none;
color:#000000;
font-weight:bold;
font-size:14px;
 }
 
 
 .mod_booker_tourdates_upcoming {
padding-left:10px;
padding-top:20px;
 }
 
 .mod_booker_tourdates_upcoming h2 {
 display:block;
 clear:both;


 }
 
 /*
.tourdate_homepage {
float:left;
display:inline;
width:142px;
padding:10px;
margin-right:10px;
margin-top:10px;
margin-bottom:10px;
border:1px solid #cccccc;
}

* html .tourdate_homepage {
width:164px;
wid\th:142px;
}



.mod_newslist {
clear:both;
}

*/

.mod_newslist {
display:inline;
}

#header_pic1 .tableform {
float:right;
display:inline;
padding-right:23px;
}


#newsletter-subscription table tr {
vertical-align:top;
}

#newsletter-subscription table td.col_0 {
width:200px;
text-align:right;
padding-right:20px;
}

#newsletter-subscription label, #newsletter-subscription span.mandatory {
display:inline;
}

#newsletter-subscription .submit {
margin-top:15px;
}

.ce_gallery td {
vertical-align:top;
}


.pagination {
border-top: 1px solid #CCCCCC;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
width:100%;
overflow:hidden;
}

.pagination ul {
list-style-type:none;
padding:0;
margin:0;
position:relative;
float:left;
left:50%;

}

.pagination ul li {
padding-left:10px!important;
padding-right:10px!important;
padding-bottom:10px!important;
list-style-type:none;
float:left;
position:relative;
right:50%;
}

.pagination p {
text-align:center;
}

.pagination ul li {
list-style-type:none;
padding:0;
margin:0;
background-image:none!important;
float:left;
}